Feb. 22nd, 2016

kaberett: A sleeping koalasheep (Avatar: the Last Airbender), with the dreamwidth logo above. (dreamkoalasheep)
[personal profile] kaberett
The instructions on setting up dw-nonfree (and possibly in other places) use the --set-upstream flag. Using those instructions gives the message:

The --set-upstream flag is deprecated and will be removed. Consider using --track or --set-upstream-to

Someone more familiar with git tell me what I should be editing those instructions to so's not to break anything? Cheers!